You are here: Foswiki>Tasks Web>Item9883 (27 Oct 2010, AndrewJones)Edit Attach

Item9883: DpSyntaxHighlighterPlugin no longer works with foswiki 1.1.0

Priority: Normal
Current State: Closed
Released In: n/a
Target Release: n/a
Applies To: Extension
Component: DpSyntaxHighlighterPlugin
Reported By: SamMingolelli
Waiting For:
Last Change By: AndrewJones
Since upgrading from 1.0.9 foswiki to 1.1.0 the DpSyntaxHighlighterPlugin is no longer working. It seems to load fine is is no longer applying to any of my code blocks. I tried it with Foswiki-1.2.0-alpha-auto9716 as well too but it didn't not work with this nightly build either.

-- SamMingolelli - 25 Oct 2010

DpSyntaxHighlighterPlugin:c2c15ab15266 EditChapterPlugin:20afa7a9ad4d FlotChartPlugin:a472ccda119e HijaxPlugin:480485f268e6 JQGridPlugin:6b930b53ed53 JQuerymbComponentsPlugin:4ac27d2876b3 MetaCommentPlugin:a38052e67fd1 NatSkinPlugin:fadad02540e2 ObjectPlugin:a76b3c760205 fixed the problem in svn, but nobody released a new version on Extensions web. Please download and replace in your wiki the file lib/Foswiki/Plugins/

-- PaulHarvey - 25 Oct 2010

I saw this version of the file previously, and tried it but it didn't seem to fix my particular issue. I just tried it again and it didn't fix it.

-- SamMingolelli - 25 Oct 2010

OK the version of lib/Foswiki/Plugins/ mentioned above works correctly now with version 1.1.1 of foswiki.

-- SamMingolelli - 27 Oct 2010

I have uploaded a new version with the fix.

-- AndrewJones - 27 Oct 2010

ItemTemplate edit

Summary DpSyntaxHighlighterPlugin no longer works with foswiki 1.1.0
ReportedBy SamMingolelli
Codebase 1.1.1, 1.1.0, trunk
SVN Range
AppliesTo Extension
Component DpSyntaxHighlighterPlugin
Priority Normal
CurrentState Closed
TargetRelease n/a
ReleasedIn n/a
Topic revision: r5 - 27 Oct 2010, AndrewJones - This page was cached on 23 Oct 2016 - 05:17.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License